# Our dummy-test-packages are named after canary varieties, meet Gloster, Rubino and Crested
# Source: https://www.omlet.co.uk/guide/finches_and_canaries/canary/canary_varieties
Name:           dummy-test-package-gloster

Version:        0
Release:        465%{?dist}
Summary:        Dummy Test Package called Gloster
License:        CC0
URL:            http://fedoraproject.org/wiki/DummyTestPackages

# The tarball contains a file with an uuid to test later and a LICENSE
Source0:        %{name}-%{version}.tar.gz

BuildArch:      noarch

%description
This is a dummy test package for the purposes of testing if the Fedora CI
pipeline is working. There is nothing useful here.

%prep
%autosetup

%build
# nothing to do

%install
mkdir -p %{buildroot}%{_datadir}
cp -p uuid %{buildroot}%{_datadir}/%{name}

%files
%license LICENSE
%{_datadir}/%{name}

%changelog
* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-465
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-464
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-463
- rebuilt

* Sat May 09 2020 packagerbot <admin@fedoraproject.org> - 0-462
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-461
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-460
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-459
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-458
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-457
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-456
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-455
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-454
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-453
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-452
- rebuilt

* Fri May 08 2020 packagerbot <admin@fedoraproject.org> - 0-451
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-450
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-449
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-448
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-447
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-446
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-445
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-444
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-443
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-442
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-441
- rebuilt

* Thu May 07 2020 packagerbot <admin@fedoraproject.org> - 0-440
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-439
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-438
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-437
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-436
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-435
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-434
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-433
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-432
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-431
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-430
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-429
- rebuilt

* Wed May 06 2020 packagerbot <admin@fedoraproject.org> - 0-428
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-427
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-426
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-425
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-424
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-423
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-422
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-421
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-420
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-419
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-418
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-417
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-416
- rebuilt

* Tue May 05 2020 packagerbot <admin@fedoraproject.org> - 0-415
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-414
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-413
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-412
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-411
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-410
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-409
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-408
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-407
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-406
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-405
- rebuilt

* Mon May 04 2020 packagerbot <admin@fedoraproject.org> - 0-404
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-403
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-402
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-401
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-400
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-399
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-398
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-397
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-396
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-395
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-394
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-393
- rebuilt

* Sun May 03 2020 packagerbot <admin@fedoraproject.org> - 0-392
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-391
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-390
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-389
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-388
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-387
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-386
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-385
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-384
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-383
- rebuilt

* Sat May 02 2020 packagerbot <admin@fedoraproject.org> - 0-382
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-381
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-380
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-379
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-378
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-377
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-376
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-375
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-374
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-373
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-372
- rebuilt

* Fri May 01 2020 packagerbot <admin@fedoraproject.org> - 0-371
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-370
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-369
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-368
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-367
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-366
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-365
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-364
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-363
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-362
- rebuilt

* Thu Apr 30 2020 packagerbot <admin@fedoraproject.org> - 0-361
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-360
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-359
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-358
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-357
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-356
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-355
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-354
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-353
- rebuilt

* Wed Apr 29 2020 packagerbot <admin@fedoraproject.org> - 0-352
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-351
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-350
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-349
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-348
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-347
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-346
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-345
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-344
- rebuilt

* Tue Apr 28 2020 packagerbot <admin@fedoraproject.org> - 0-343
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-342
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-341
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-340
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-339
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-338
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-337
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-336
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-335
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-334
- rebuilt

* Mon Apr 27 2020 packagerbot <admin@fedoraproject.org> - 0-333
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-332
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-331
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-330
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-329
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-328
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-327
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-326
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-325
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-324
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-323
- rebuilt

* Sun Apr 26 2020 packagerbot <admin@fedoraproject.org> - 0-322
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-321
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-320
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-319
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-318
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-317
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-316
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-315
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-314
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-313
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-312
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-311
- rebuilt

* Sat Apr 25 2020 packagerbot <admin@fedoraproject.org> - 0-310
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-309
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-308
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-307
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-306
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-305
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-304
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-303
- rebuilt

* Fri Apr 24 2020 packagerbot <admin@fedoraproject.org> - 0-302
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-301
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-300
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-299
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-298
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-297
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-296
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-295
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-294
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-293
- rebuilt

* Thu Apr 23 2020 packagerbot <admin@fedoraproject.org> - 0-292
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-291
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-290
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-289
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-288
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-287
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-286
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-285
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-284
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-283
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-282
- rebuilt

* Wed Apr 22 2020 packagerbot <admin@fedoraproject.org> - 0-281
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-280
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-279
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-278
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-277
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-276
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-275
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-274
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-273
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-272
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-271
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-270
- rebuilt

* Tue Apr 21 2020 packagerbot <admin@fedoraproject.org> - 0-269
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-268
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-267
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-266
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-265
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-264
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-263
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-262
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-261
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-260
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-259
- rebuilt

* Mon Apr 20 2020 packagerbot <admin@fedoraproject.org> - 0-258
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-257
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-256
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-255
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-254
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-253
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-252
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-251
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-250
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-249
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-248
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-247
- rebuilt

* Sun Apr 19 2020 packagerbot <admin@fedoraproject.org> - 0-246
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-245
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-244
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-243
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-242
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-241
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-240
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-239
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-238
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-237
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-236
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-235
- rebuilt

* Sat Apr 18 2020 packagerbot <admin@fedoraproject.org> - 0-234
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-233
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-232
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-231
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-230
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-229
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-228
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-227
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-226
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-225
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-224
- rebuilt

* Fri Apr 17 2020 packagerbot <admin@fedoraproject.org> - 0-223
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-222
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-221
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-220
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-219
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-218
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-217
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-216
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-215
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-214
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-213
- rebuilt

* Thu Apr 16 2020 packagerbot <admin@fedoraproject.org> - 0-212
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-211
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-210
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-209
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-208
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-207
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-206
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-205
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-204
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-203
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-202
- rebuilt

* Wed Apr 15 2020 packagerbot <admin@fedoraproject.org> - 0-201
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-200
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-199
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-198
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-197
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-196
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-195
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-194
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-193
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-192
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-191
- rebuilt

* Tue Apr 14 2020 packagerbot <admin@fedoraproject.org> - 0-190
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-189
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-188
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-187
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-186
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-185
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-184
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-183
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-182
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-181
- rebuilt

* Mon Apr 13 2020 packagerbot <admin@fedoraproject.org> - 0-180
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-179
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-178
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-177
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-176
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-175
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-174
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-173
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-172
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-171
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-170
- rebuilt

* Sun Apr 12 2020 packagerbot <admin@fedoraproject.org> - 0-169
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-168
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-167
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-166
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-165
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-164
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-163
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-162
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-161
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-160
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-159
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-158
- rebuilt

* Sat Apr 11 2020 packagerbot <admin@fedoraproject.org> - 0-157
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-156
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-155
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-154
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-153
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-152
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-151
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-150
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-149
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-148
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-147
- rebuilt

* Fri Apr 10 2020 packagerbot <admin@fedoraproject.org> - 0-146
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-145
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-144
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-143
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-142
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-141
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-140
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-139
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-138
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-137
- rebuilt

* Thu Apr 09 2020 packagerbot <admin@fedoraproject.org> - 0-136
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-135
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-134
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-133
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-132
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-131
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-130
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-129
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-128
- rebuilt

* Wed Apr 08 2020 packagerbot <admin@fedoraproject.org> - 0-127
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-126
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-125
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-124
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-123
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-122
- rebuilt

* Tue Apr 07 2020 packagerbot <admin@fedoraproject.org> - 0-121
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-120
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-119
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-118
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-117
- rebuilt

* Mon Apr 06 2020 packagerbot <admin@fedoraproject.org> - 0-116
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-115
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-114
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-113
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-112
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-111
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-110
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-109
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-108
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-107
- rebuilt

* Sun Apr 05 2020 packagerbot <admin@fedoraproject.org> - 0-106
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-105
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-104
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-103
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-102
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-101
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-100
- rebuilt

* Sat Apr 04 2020 packagerbot <admin@fedoraproject.org> - 0-99
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-98
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-97
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-96
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-95
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-94
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-93
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-92
- rebuilt

* Fri Apr 03 2020 packagerbot <admin@fedoraproject.org> - 0-91
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-90
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-89
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-88
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-87
- rebuilt

* Thu Apr 02 2020 packagerbot <admin@fedoraproject.org> - 0-86
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-85
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-84
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-83
- rebuilt

* Wed Apr 01 2020 packagerbot <admin@fedoraproject.org> - 0-82
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-81
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-80
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-79
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-78
- rebuilt

* Tue Mar 31 2020 packagerbot <admin@fedoraproject.org> - 0-77
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-76
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-75
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-74
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-73
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-72
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-71
- rebuilt

* Mon Mar 30 2020 packagerbot <admin@fedoraproject.org> - 0-70
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-69
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-68
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-67
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-66
- rebuilt

* Sun Mar 29 2020 packagerbot <admin@fedoraproject.org> - 0-65
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-64
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-63
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-62
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-61
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-60
- rebuilt

* Sat Mar 28 2020 packagerbot <admin@fedoraproject.org> - 0-59
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-58
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-57
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-56
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-55
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-54
- rebuilt

* Fri Mar 27 2020 packagerbot <admin@fedoraproject.org> - 0-53
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-52
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-51
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-50
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-49
- rebuilt

* Thu Mar 26 2020 packagerbot <admin@fedoraproject.org> - 0-48
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-47
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-46
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-45
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-44
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-43
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-42
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-41
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-40
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-39
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-38
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-37
- rebuilt

* Wed Mar 25 2020 packagerbot <admin@fedoraproject.org> - 0-36
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-35
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-34
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-33
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-32
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-31
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-30
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-29
- rebuilt

* Tue Mar 24 2020 packagerbot <admin@fedoraproject.org> - 0-28
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-27
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-26
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-25
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-24
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-23
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-22
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-21
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-20
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-19
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-18
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-17
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-16
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-15
- rebuilt

* Mon Mar 23 2020 packagerbot <admin@fedoraproject.org> - 0-14
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-13
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-12
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-11
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-10
- rebuilt

* Thu Feb 06 2020 packagerbot <admin@fedoraproject.org> - 0-9
- rebuilt

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-7
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-6
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-5
- rebuilt

* Tue Jan 21 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-4
- rebuilt

* Fri Jan 10 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-3
- rebuilt

* Fri Jan 10 2020 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-2
- rebuilt

* Thu Dec 19 2019 Pierre-Yves Chibon <pingou@pingoured.fr> - 0-1
- Initial packaging work
